*{	
	color: #66CCFF;
	scrollbar-face-color: #ffffff;
    	scrollbar-track-color: #ffffff;
    	scrollbar-arrow-color: #66CCFF;
    	scrollbar-3dlight-color: #66CCFF;
    	scrollbar-highlight-color: #ffffff;
    	scrollbar-shadow-color: #66CCFF;
    	scrollbar-darkshadow-color: #66CCFF;

}

body{
	font-size:80%;
	background-color: #ffffff;
	background-repeat: repeat;
	margin-top:3em;

}

/*リンクの指定*/
/*まだ見てない部分*/
a:link{
	background: #ffffff;
	color: #66CCFF;
}
/*見た部分*/
a:visited{
	background: #ffffff;
	color: #808080;

}
/*マウスを乗っけた時*/
a:hover{
	background: #ffffff;
	color: #66CCFF;
}
/*押したとき*/
a:active{
	background: #ffffff;
	color: #808080;
}

#all{
	border: solid 1px #66ccff;
	background-image: url(../img/background.jpg);
	padding: 1em;
	width: 650px;
}

/*メニューのリンク部分*/
/*まだ見てない部分*/
a:link{
	background: #ffffff;
	color:  #808080;
}
/*見た部分*/
a:visited{
	background: #ffffff;
	color: #808080;

}
/*マウスを乗っけた時*/
a:hover{
	background: #ffffff;
	color: #66CCFF;
}
/*押したとき*/
a:active{
	background: #ffffff;
	color: #808080;
}

